Page MenuHomewrite.as

Sync Paste extension and Pad posts
Closed, ResolvedPublic

Description

Brainstorm:

  • When navigating to Write.as and/or Pad, Paste recognizes URL and modifies 'posts' object, merging all posts from Paste. This may obviate view post functionality in Paste (T13).

Related Objects

Event Timeline

matt created this task.Sep 7 2015, 9:59 PM
matt updated the task description. (Show Details)
matt raised the priority of this task from to Needs Triage.
matt claimed this task.
matt moved this task to Next Up on the Write.as Web board.
matt changed the visibility from "All Users" to "Public (No Login Required)".
matt added a subscriber: matt.
matt moved this task from Next Up to In Progress on the Write.as Web board.Sep 9 2015, 6:45 PM
matt moved this task from Up Next to Done on the Paste.as Chrome Extension board.Sep 9 2015, 7:15 PM
matt moved this task from In Progress to Ready for Release on the Write.as Web board.
matt closed this task as Resolved.
matt moved this task from Ready for Release to Done on the Write.as Web board.Sep 10 2015, 11:43 PM
matt added a project: Pad.Sep 24 2015, 10:02 PM